Bug 166181 - Review Request: perl-CGI-Untaint : Process CGI input parameters
Summary: Review Request: perl-CGI-Untaint : Process CGI input parameters
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://search.cpan.org/dist/CGI-Untaint/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 166182 166187
TreeView+ depends on / blocked
 
Reported: 2005-08-17 20:11 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 04:23:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2005-08-17 20:11:42 UTC
Spec Name or Url: http://www.auroralinux.org/people/spot/review/Maypole/perl-CGI-Untaint.spec
SRPM Name or Url: 
http://www.auroralinux.org/people/spot/review/Maypole/perl-CGI-Untaint-1.25-2.src.rpm

Description: 

Process CGI input parameters

(NOTE: This package is one of the Maypole dependencies)

Comment 1 Ralf Corsepius 2005-08-18 02:14:57 UTC
APPROVED.

Minor nit-pick:
* "BR: perl"


Note You need to log in before you can comment on or make changes to this bug.